@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Noto+Sans);

body{
	background-color:#808080;
	font-family: 'Noto Sans', sans-serif;
}
.content-white{
	background-color:#FFFFFF;
}
.footer{
	padding:20px 0;
	color:#FFFFFF;
	text-align:center;
	font-size:16px;
}
.logo{
	float:left;
	margin-top:25px;
}
.contenido{
	margin-top:48px;
	color:#002F67;
	font-size:12px;
}
.contenido h2{
	font-weight:700;
	font-size:22px;
}
.social{
	margin:10px 0;
}
.social img {
	margin:0 5px;
}
.bar{
	height:50px;
}
.bar-azul{
	background-image:url(../img/bar-nosotos.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.bar-servicios{
	background-image:url(../img/bar-servicios.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.bar-ingenieria{
	background-image:url(../img/bar-ingenieria.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.bar-informatica{
	background-image:url(../img/bar-informatica.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.bar-outsourcing{
	background-image:url(../img/bar-outsourcing.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
/*************************
*******MUNU***************
*************************/
.menu-top{
	background-color:#003875;
	border:none;
	border-radius:0;
	text-align:center;
	margin-top:48px;
}
.menu-top .navbar-nav li a:hover,
.menu-top .navbar-nav li a:focus{
	color:#FFFFFF;
}
.menu-top .navbar-nav>.active>a, 
.menu-top .navbar-nav>.active>a:hover,
.menu-top .navbar-nav>.active>a:focus{
	background-color:#0068DD;
	color:#FFFFFF;
}
.menu-top .navbar-nav > li> a{
	color:#CCC;
	width:98px;
	max-width:98px;
	height:50px;
	font-size:10px;
	line-height: 12px;
	display:table-cell;
	vertical-align:middle;	
	padding: 5px 5px;
}

/*************************
*******SLIDER*************
*************************/
.carousel-caption{
	color: #273F8C;
	text-align:left;
	text-shadow: 0 1px 2px rgba(255, 255, 255, 0.6);
}
.bg-hoja{
	background-image:url(../img/hojas.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
.bg-ing{
	background-image:url(../img/ingenieria.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
.bg-out{
	background-image:url(../img/mundo.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
.bk-hoja{
	height:200px;
}
.bk-ing{
	height:300px;
}
.bk-out{
	height:280px;
}
.beige{
	background-color:#E1DCD6;
	float:left;
}
.frmcontactenos{
	margin:20px 0;
}
.frmazul{
	background-color:#003875;	
}
.frmintranet{
	padding:40px 0;
}
.frmintranet label{
	color:#FFFFFF;
}
.mt{
	margin-top:20px;
}
/********************************/
#slider {
	list-style:none;
	padding:0px
}

.slider-container { 
	background:#fff; 
	width:100%; 
	height:auto;
	padding:10px; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5);
    box-shadow: 0 0px 2px rgba(0,0,0,.5); 
}

#slider img { 
	width:200px; 
	height:125px; 
	margin:0px; 
	display:inline-block  
}

#slider li {
	width:210px;
	margin:0;
}
